Subject: Mariner
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 28 Nov 2000 00:50:00 -0800 (PST)

Guys, Wes is going to come talk to you about booking more value in Mariner in 
order to meet Global Finance and ENA targets.  I want a view from you guys of 
what is the prudent carry value for Mariner assuming current gas prices and 
the reserve increases assumed to coming.  Keep in mind what would be a 
reasonble sale value for the asset mid-next year as per our plan.

Regards
Delainey